﻿body {
}

.contact-img {
    position: relative;
}

.BodoniSvtyTwoITCTTBook {
    font-family: BodoniSvtyTwoITCTTBook;
}

.HelveticaNeue {
    font-family: HelveticaNeue;
}

.HelveticaNeueIt {
    font-family: HelveticaNeueIt;
}
/*.contact-title {
    position: absolute;
    background: #fff;
    color: #939598;
    text-transform: uppercase;
}*/

.MontserratRegular {
    font-family: MontserratRegular;
}

.spanitalic {
    font-style: italic;
}


.privacy-terms {
    border: 1px solid #d3d3d3;
    border-radius: 3px;
    padding-left: 15px;
    padding-right: 15px;
}

    .privacy-terms input[type="checkbox"] {
        width: 25px;
        height: 25px;
        margin-right: 10px;
        margin-top: 20px;
    }


.container-title {
    background-color: #f1edea;
    padding: 10px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.doorstyle {
    max-width: 240px;
    margin-left: auto;
    margin-right: auto;
}

.euro {
    min-height: 50px;
    color: #fff;
    font-family: BodoniSvtyTwoITCTTBook;
    background-color: #009a48;
    border-radius: 3px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 20px;
    line-height: 50px;
    font-weight: bold;
}

.semicustom {
    min-height: 50px;
    color: #fff;
    font-family: BodoniSvtyTwoITCTTBook;
    background-color: #691831;
    border-radius: 3px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 20px;
    line-height: 50px;
    font-weight: bold;
}

.sample {
    background-color: #f1edea;
    /*color: #691831;*/
    height: 50px;
}

.color-icon a {
    float: left;
    margin-right: 15px;
}

.color-icon span {
    display: block;
    margin-bottom: 5px;
}

.prodcut-name-details {
    padding-bottom: 10px;
}

.shop-now-button {
    background-color: #dc6c15;
    color: #fff;
    display: block;
    text-align: center;
    font-size: 20px;
    font-family: MontserratBold;
    border: none;
    /*max-width: 400px;*/
}



.product-euro .shop-now-button {
    position: absolute;
    bottom: 0px;
}

.background-gray {
    background-color: #f1edea;
}

.steps .step-upload, .steps .step-measure {
    display: block;
    width: 100%;
    min-height: 60px;
    background-color: #fff;
    line-height: 60px;
    font-family: MontserratRegular;
}

.steps .step-upload {
    border: 3px solid #691831;
}

.steps .design-form {
    padding-top: 20px;
}

.design-form .form-information {
    margin-bottom: 25px;
}

.steps .design-form input[type="text"] {
    min-height: 60px;
    border: none;
    padding-left: 15px;
    font-size: 16px;
    color: #333;
    width: 100%;
}

.steps .design-form input[type="email"] {
    min-height: 60px;
    border: none;
    padding-left: 15px;
    font-size: 16px;
    color: #333;
    width: 100%;
}

.steps .design-form textarea {
    min-height: 200px;
    border: none;
    padding-left: 15px;
    font-size: 16px;
    color: #333;
    width: 100%;
}

.bgd-Palepink .line-border {
    border-bottom: 4px solid #d3c3c4;
    margin: 10px 0 15px 0;
}

.step-introduce .step-measure {
    border: 3px solid #f6890e;
}


.step-introduce .design-select option {
    padding-left: 20px;
}

.shop-steps {
    border-radius: 50%;
    background-color: #691831;
    color: #fff;
}

.step-title {
    font-family: MontserratBold;
}

.shop-steps strong {
    font-size: 16px;
    font-family: MontserratBold;
}

.shop-steps .step-nub {
    font-family: BodoniSvtyTwoITCTTBook;
}

.step-introduce h4 {
    margin-top: 20px;
    margin-bottom: 10px;
}

.step-introduce p {
    font-family: MontserratRegular;
    letter-spacing: -0.5px;
}

.bgd-Palepink {
    background-color: #e1d7d6;
    padding: 15px 30px 25px 30px;
    width: 90%;
}

.xs-button {
    width: 100% !important;
}

.doorpopup .close {
    opacity: 1;
    margin-top: -10px;
}

.doorname .doornamespan1 {
    font-size: 34px;
    text-transform: capitalize;
    line-height: 28px;
    font-family: BodoniSvtyTwoITCTTBold;
}

.doorname .doornamespan2 {
    font-size: 14px;
    text-transform: uppercase;
    line-height: 16px;
}

.cart-title {
    margin-bottom: 15px;
}

    .cart-title .breadcrumb {
        padding: 0 0 0 15px;
    }

.overlay-container {
    position: relative;
    display: block;
    text-align: center;
    /*overflow: hidden;*/
    padding-top: 0px;
}

.overlay-link01 {
    position: absolute;
    z-index: 10;
    top: 0;
    padding: 15px;
    bottom: 0px;
    left: 0;
    right: 0px;
    background-color: rgba(30, 30, 30, 0.5);
    overflow: hidden;
    opacity: 0;
    filter: alpha(opacity=0);
    -webkit-transition: all ease-in-out 0.25s;
    -o-transition: all ease-in-out 0.25s;
    transition: all ease-in-out 0.25s;
    color: #ffffff;
}


    .overlay-link01 i {
        -webkit-transition: all 0.2s ease-in-out;
        -o-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
        color: #FFF;
        border-color: #FFF;
        margin: 0px;
        top: 50%;
        left: 50%;
        position: absolute;
        margin: -20px 0 0 -60px;
        width: 150px;
        height: 35px;
        font-size: 15px;
        color: #fff;
        font-size: 30px;
    }

.gallery-imgicon .overlay-link01 {
    background-color: transparent;
}

    .gallery-imgicon .overlay-link01 i {
        left: 40%;
        color: #691831;
    }

.gallery-item .overlay-link01 i {
    left: 45%;
}

.overlay-container:hover .overlay-link01 {
    height: 100%;
    opacity: 1;
    filter: alpha(opacity=100);
    -webkit-backface-visibility: hidden;
    -webkit-transform: translateZ(0) scale(1, 1);
}

.newsletterLeft {
    padding-top: 10px;
    display: inline-block;
    width: 100%;
    vertical-align: top;
}

.newsletterRight {
    padding-top: 10px;
    display: inline-block;
    width: 100%;
    vertical-align: top;
}

.templateRecaptcha {
    width: 220px;
    border: 1px solid #d3d3d3;
    border-radius: 3px;
    background-color: #f9f9f9;
    padding: 5px 10px;
    font-size: 14px;
    font-family: Roboto,helvetica,arial,sans-serif;
    color: #000000;
}

.templateRecaptcha input {
    width: 31px;
    height: 31px;
    -webkit-appearance: none;
    border-radius: 2px;
    outline: none;
    border: none;
    background: url(/images/recaptcha_checkbox.jpg)no-repeat center;
    cursor: pointer;
}

.templateRecaptcha input:checked {
    background: url(/images/recaptcha_checked.jpg)no-repeat center;
}

@media (min-width:500px) {
    .newsletterLeft {
        width: auto;
        min-width: 250px;
    }

    .newsletterRight {
        padding-top: 25px;
        width: auto;
        min-width: 150px;
    }
}

@media (min-width:991px) {
    .newsletterRight {
        padding-top: 10px;
    }
}

@media (min-width:1200px) {
    .newsletterRight {
        padding-top: 25px;
    }
}

/*CART PAGE CSS SATRT*/
.item-details .t14 {
    color: #000;
}

.item-details h4 {
    font-family: BodoniSvtyTwoITCTTBold;
}

.item-shop del {
    font-family: LatoRegular;
}

.item-shop span {
    font-family: LatoBlack;
}

.checkout-item input, .checkout-item button {
    height: 60px;
    border-radius: 0px;
    width: 100%;
}

.checkout-item button {
    padding: 0px;
}

.item-shop input[type="number"] {
    border-radius: 3px;
    border: 1px solid #d1d2d3;
    width: 60px;
    height: 40px;
    text-align: center;
    color: #333;
}

.item-details, .item-shop {
    margin-top: 25px;
    padding: 10px 0;
}

.Continue-button {
    font-size: 12px;
    font-family: MontserratBold;
    text-transform: uppercase;
    background-color: #f6890e;
    border: none;
    padding: 10px 25px;
    color: #fff;
    margin-top: 25px;
    margin-bottom: 20px;
}

    .Continue-button i {
        padding-left: 20px;
        font-size: 20px;
    }

.checkout-item {
    margin-top: 50px;
}

.cart-questions {
    background-color: #f1edea;
    padding: 40px 35px;
}

.Promotion {
    color: #939598;
    font-family: HelveticaNeue;
}

.container-title h2 {
    color: #939598;
}
/*CART PAGE CSS END*/
.design-next {
    margin-top: -25px;
    margin-bottom: -25px;
}



.estimato-type {
    font-family: BodoniSvtyTwoITCTTBook;
}

    .estimato-type .Choose-type {
        background-color: #e4dcd7;
        text-align: center;
    }

.depth {
    max-width: 140px;
}

.estimato .step-introduce-left {
    padding-right: 0px;
}

.estimato-LU-shape {
    max-width: 172px;
    text-align: center;
}

.estimato-Galley {
    max-width: 172px;
    text-align: center;
}

.estimato .steps input {
    width: 100%;
    height: 60px;
    border: none;
    padding-left: 15px;
}

.orange-button {
    height: 60px;
    width: 100%;
    border: none;
    background-color: #f6890e;
    color: #fff;
    font-size: 18px;
    font-family: MontserratBold;
}

    .orange-button i {
        font-weight: 800;
        font-size: 20px;
    }

.estimato .depth a {
    padding-left: 10px;
    color: #000;
}

.estimatopup {
    margin: 0px;
    font-family: Arial, sans-serif;
}

    .estimatopup span {
        display: block;
    }

.Measure-Room .bgd-Palepink {
    background-color: #e1d7d6;
    width: 100%;
    padding: 15px 15px 0 15px;
}

.Measure-Room h4 {
    font-family: MontserratBold;
}

.white-bnt {
    background-color: #fff;
    height: 60px;
    overflow: hidden;
    width: 100%;
    color: #f6890e;
    font-size: 18px;
}

.orange-border {
    border: 3px solid #f6890e;
}

.right-border-line h4 {
    margin: 0px;
}

.right-border-line .step-title {
    margin-top: 20px;
    margin-bottom: 10px;
}

.xs-bgd-Palepink {
    margin-top: 25px;
}

    .xs-bgd-Palepink .bgd-Palepink {
        width: 100%;
    }

.estimato-type .types a {
    color: #b6a499;
}

.choose-explain {
    font-family: HelveticaNeue;
}

    .estimato-calculate .t14, .choose-explain .bold, .estimato-calculate .title {
        font-family: HelveticaNeueBold;
    }

.estimato-price {
    font-family: HelveticaNeueBoldCond;
}

.estimato-calculate h1 {
    margin-top: 0px;
}

.estimato-introduce .orange-button {
    width: 70%;
    font-size: 12px;
    height: 30px;
    margin-bottom: 20px;
}

.estimato-calculate ul li {
    margin-left: 20px;
    list-style: disc;
    font-family: HelveticaNeueBold;
    margin-top: 10px;
}

.hidden-img {
    height: 25px;
}

    .hidden-img img {
        display: none;
    }

.ol-paddding {
    padding-left: 15px;
}

.gallery-description {
    font-family: BodoniSvtyTwoITCTTBook;
}

.color-span {
    font-family: MontserratRegular;
}


.g-popup {
    margin-left: auto;
    margin-right: auto;
    background-color: #fff;
    margin-top: 50px;
    padding-top: 5px;
    padding-bottom: 38px;
    position: relative;
}

    .g-popup .modal-header {
        border-bottom: none;
    }

    .g-popup .modal-body img {
        width: 100% !important;
    }

    .g-popup .close {
        position: absolute;
        top: 15px;
        right: 15px;
        opacity: 0.8;
    }

    .g-popup .line-border {
        padding: 0px;
    }



.line-right img {
    border-right: 3px solid #e4e4e4;
    margin-right: 5px;
}

.quick-icon {
    position: absolute;
    bottom: 15px;
    right: 15px;
    border-radius: 3px;
    border: 3px solid #fff;
    background-color: #009a48;
}

.divider .divicon img {
    height: 60px;
}

.free-color a {
    color: #b4a18e !important;
}

    .free-color a:hover {
        color: #691831 !important;
    }

.shop-description p {
    color: #838587;
}

.shop-list {
    line-height: 1.4;
    margin-bottom: 10px;
    margin-left: 14px;
    color: #838587;
}

    .shop-list li {
        list-style: disc;
    }

.divicon .pup-a i {
    margin: 10px 10px 0 0;
}

.filter .filter-title {
    padding: 5px 0 5px 10px;
}

.filter a i, .filter-title a i {
    color: #939598;
    font-size: 18px;
}

.table-responsive .tableColor table {
    margin-bottom: 15px;
    width: 100%;
}

.padding-zero {
    padding: 0px;
}

.align-top {
    width: 210px;
    vertical-align: top;
}

.doorintroduce:hover {
    text-decoration: none;
    color: #fff;
    cursor: pointer;
}

.doorintroduce .iconspan:hover {
    color: #bbaa9b;
}

.doorintroduce .iconspan {
    color: #bbaa9b;
}

.coloseimg {
    margin-top: 40px;
}

.page-header980 {
    border-bottom: none;
}

.freesoft {
    letter-spacing: 4px;
}

.media-body .fa-question-circle {
    color: #000;
}

.filter-choose .filter-title {
    padding: 5px 0 5px 10px;
}

.darkred-bg {
    background-color: #691831;
}

.green-bg {
    background-color: #009a48;
}

.Promotions-type .green-bg, .Promotions-type .darkred-bg {
    padding: 10px;
    text-align: center;
    color: #fff;
    font-size: 16px;
}

.Promotions-title {
    color: #939598;
    text-align: center;
    text-transform: uppercase;
    padding: 10px 0;
    font-family: BodoniSvtyTwoITCTTBook;
    letter-spacing: 3.5px;
}

.Promotions-subtitle {
    color: #939598;
    text-align: center;
    text-transform: uppercase;
    padding: 10px 0;
    font-family: BodoniSvtyTwoITCTTBook;
    letter-spacing: 1px;
}

.the-faq .background-gray {
    padding: 15px 30px;
}

.each-problem {
    background-color: #fff;
    padding: 15px;
}

    .each-problem .faq-title {
        display: block;
        max-width: 300px;
        color: #691831;
        font-size: 18px;
        font-family: HelveticaNeueBoldCond;
    }

    .each-problem .the-answer {
        padding-top: 15px;
        font-family: LatoRegular;
        font-size: 16px;
    }

.faq-headlines i {
    font-size: 36px;
    color: #c2c1c1;
}

.faq-headlines h1 {
    color: #000;
    font-family: BodoniSvtyTwoITCTTBook;
}

.page-item-span .breadcrumb {
    margin-top: 29px;
}

.Promotions-type {
    padding: 25px 15px;
}

.P-description {
    margin-top: 30px;
    text-align: center;
}

.LatoRegular {
    font-family: LatoRegular;
}

.LatoBold {
    font-family: LatoBold;
}

.title-description {
    font-size: 20px;
    letter-spacing: 4px;
}

.content-des {
    font-family: LatoRegular;
    font-size: 16px;
    text-align: center;
}

.shop-now:hover {
    cursor: pointer;
}

.Promotions-quick {
    position: relative;
}

.P-qucik-icon {
    position: absolute;
    border: 3px solid #fff;
    border-radius: 5px;
    background-color: #009A48;
    bottom: -22px;
    right: 40px;
}

    .P-qucik-icon img {
        height: 42px;
    }

.Promotions-footer {
    margin-top: 50px;
    font-family: HelveticaNeueIt;
    color: #939598;
    text-align: center;
    font-size: 12px;
}

/*--------------------------------------------------popUpDiv CSS   start--------------------------------------------------*/
.red {
    color: #f04c4b !important;
}

#popUpDiv {
    font-family: "Arial","Helvetica","sans-serif";
}

    #popUpDiv .t23 {
        font-size: 23px;
    }

    #popUpDiv .colorBlack {
        color: Black;
    }

    #popUpDiv H2 {
        font-size: 23px;
        font-weight: bold;
        margin: 0;
        padding: 0;
    }

    #popUpDiv .t12_1 {
        font-size: 12px;
        line-height: 14px;
    }

    #popUpDiv .t14 {
        line-height: 15px;
    }

    #popUpDiv .t13 {
        font-size: 13px;
        line-height: 15px;
    }

    #popUpDiv TABLE TH {
        background: #ecede8 none repeat scroll 0 0;
        font-size: 0.9em;
        font-weight: 400;
        padding: 4px 5px !important;
        text-align: left;
        vertical-align: top;
    }

#DepthProduct {
    border: 1px solid black !important;
}

    #DepthProduct select {
        font-size: 12px;
    }

.bg_gray {
    background-color: #d6d6d6;
}

#popUpDiv table {
    border-collapse: collapse;
    border-spacing: 0;
}

.colorBlack {
    color: black;
}

.vip-describe {
    max-width: 640px;
    font-size: 18px;
    font-family: Helvetica;
}

    .vip-describe h4 {
        font-family: MontserratBold;
    }

.vip-explain span {
    font-family: HelveticaNeueBold;
}


.vip-Benefits {
    border: 10px solid #f1edea;
    padding: 40px;
}

.vip-form {
    padding: 45px;
    font-family: MontserratRegular;
}

    .vip-form h4 {
        margin-bottom: 5px;
    }

    .vip-form hr.line-gray {
        margin-top: 0px;
    }

    .vip-form input[type="text"] {
        height: 60px;
    }

.font-gary {
    color: #939598;
}
/*--------------------------------------------------popUpDiv CSS   end--------------------------------------------------*/

.checkout-item .input-lg {
    border: 3px solid #eee7ed !important;
}

.vip-describe {
    max-width: 640px;
    font-size: 18px;
    font-family: Helvetica;
}

    .vip-describe h4 {
        font-family: MontserratBold;
    }

.vip-explain span {
    font-family: HelveticaNeueBold;
}


.vip-Benefits {
    border: 10px solid #f1edea;
    padding: 40px;
}

.vip-form {
    padding: 45px;
    font-family: MontserratRegular;
}

    .vip-form h4 {
        margin-bottom: 5px;
    }

    .vip-form hr.line-gray {
        margin-top: 0px;
    }

    .vip-form input[type="text"] {
        height: 60px;
    }

.font-gary {
    color: #939598;
}

.title-page-span {
    font-size: 24px;
}

.title-pagesmfnt-span {
    font-size: 20px;
}

@media (min-width:1440px) {
    .euro {
        margin-bottom: 30px;
    }

    .semicustom {
        margin-bottom: 30px;
    }

    .color-icon {
        padding: 10px 0 0 0;
    }

    .free-color {
        margin-top: 25px;
        margin-bottom: 10px;
    }

    .sample {
        padding-left: 15px;
    }

    .shop-steps {
        width: 180px;
        height: 180px;
        padding-top: 45px;
    }

        .shop-steps .step-nub {
            font-size: 75px;
            line-height: 75px;
        }

    .steps .step-upload, .steps .step-measure {
        padding-left: 15px;
    }

    .steps-right-doorimg img {
        padding-left: 10%;
    }

    .estimato-introduce img {
        width: auto;
    }

    .estimato-calculate {
        padding-left: 80px;
    }

    .coincidence-but {
        width: 372px;
    }

    .choose-explain {
        padding: 20px 80px;
    }

    .gallery-description {
        margin-top: 5px;
        padding: 5px 20px;
    }

    .divider .divicon img {
        float: left;
        padding-left: 10px;
    }

    .content-des {
        padding-left: 40px;
        padding-right: 40px;
    }

    .vip-title {
        line-height: 42px;
    }
}

.line-border {
    border-bottom: 5px solid #eee7e9;
}

.capital-letters {
    text-transform: uppercase;
}

@media (max-width:1439px) {
    .estimato-introduce img {
        display: block;
        max-width: 100%;
        height: auto;
    }

    .coincidence-but img {
        width: 345px;
    }

    .choose-explain {
        padding: 15px;
    }
}


@media (min-width:1200px) {

    .contact-span {
        margin: 24px 100px;
        letter-spacing: 1.2px;
    }

    .contact-body {
        font-size: 26px;
    }

    .privacy-terms {
        min-height: 75px;
        background-color: #fff;
        line-height: 70px;
        color: #333;
    }

    .prodcut-name {
        font-size: 56px;
    }

    .shop-now-button {
        padding: 20px 0;
    }

    .steps-left {
        width: 47%;
    }

    .steps-right {
        width: 53%;
    }


    .estimato-type .Choose-type, .estimato-type .background-gray {
        height: 80px;
    }

    .estimato-type .Choose-type {
        line-height: 80px;
    }

    .choose-explain {
        font-size: 16px;
    }

    .g-popup {
        padding-left: 80px;
        padding-right: 80px;
    }
}



@media (min-width:992px) {
    .cart-fill {
        height: 40px;
        border: 1px solid transparent;
    }

    .center-padding {
        padding-left: 5px;
        padding-right: 5px;
    }
}

@media (min-width:980px) {
    .filter {
        max-width: 240px;
    }

    .divider .divicon img {
        float: left;
    }

    .divider .divicon p {
        float: left;
        padding-top: 10px;
    }

    .divider .divicon .pup-a {
        float: right;
    }
}

@media (min-width:800px) {
    .hdc-left-menu {
        width: 100%;
    }

    .left-items li span {
        margin-left: 15px;
    }
}

@media (min-width:769px) {
    .filter, .filter-choose {
        max-width: 240px;
    }

    .Measure-Room .right-border-line {
        border-right: 5px solid #d3c3c4 !important;
        margin-right: -10px !important;
        padding-left: 5px;
    }

    .newpopover {
        max-width: 380px !important;
    }
}

@media (min-width:768px) {
    .step-introduce .step-introduce-left {
        padding-right: 25px;
    }

    .steps .right-border-line {
        border-right: 5px solid #e1d7d6;
    }


    .steps-right-doorimg p {
        position: absolute;
        bottom: 0px;
        left: 60%;
    }

    .steps {
        padding: 50px;
    }



    .getfreedesign-button {
        width: 70%;
        margin-top: 25px;
        max-width: 740px;
        border: none;
    }

    .cart-border-left {
        margin-right: -15px;
    }

    .cart-border-right {
        margin-left: -15px;
    }

    .item-shop {
        padding-top: 15px;
        font-size: 16px;
    }

    .title-pop-span {
        font-size: 42px;
    }

    .pop-icon, .title-icon {
        float: right;
        padding-top: 30px;
    }


    .doorpopup {
        max-width: 560px;
        margin-left: auto;
        margin-right: auto;
        border: 15px solid #d9d2cb;
        background-color: #fff;
        margin-top: 50px;
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .matter {
        max-width: 380px;
        margin-left: auto;
        margin-right: auto;
    }
}

@media (min-width:1200px) {
    .g-popup {
        border: 15px solid #d9d2cb;
        max-width: 70%;
    }
}

@media (min-width:641px) {
    .shop-visible-xs {
        display: none;
    }

    .estimato-type .Choose-type {
        font-size: 40px;
    }

    .estimato-start {
        min-width: 400px;
    }
}

@media (min-width:481px) {
    .darkred-bg, .green-bg {
        width: 70%;
        margin-left: auto;
        margin-right: auto;
    }

    .Promotions-title {
        font-size: 30px;
    }

    .Promotions-subtitle {
        font-size: 26px;
    }
}

@media (max-width:1440px) {
    .euro {
        margin-bottom: 20px;
    }

    .semicustom {
        margin-bottom: 20px;
    }

    .color-icon {
        padding: 10px 0 0 0;
    }

    .free-color {
        margin-top: 20px;
        margin-bottom: 10px;
    }

    .sample {
        padding-left: 10px;
    }

    .shop-steps {
        width: 140px;
        height: 140px;
        padding-top: 30px;
    }

        .shop-steps .step-nub {
            font-size: 65px;
            line-height: 65px;
        }

    .steps .step-upload, .steps .step-measure {
        padding-left: 0px;
        font-size: 14px;
    }

    .steps-right-doorimg img {
        padding-left: 5%;
    }

    .estimato-introduce img {
    }

    .g-popup {
        padding-left: 5px;
        padding-right: 5px;
    }

    .gallery-description {
        margin-top: 5px;
        padding: 5px 10px;
    }

    .divider .divicon img {
        float: left;
        padding-left: 0px;
    }

    .Longfield-img {
        margin-left: -10px !important;
        width: 75px;
    }

    .Longfield {
        font-size: 12px;
    }
}

@media (max-width:1200px) {
    .prodcut-name {
        font-size: 48px;
        line-height: 48px;
    }

    .euro {
        margin-bottom: 15px;
    }

    .semicustom {
        margin-bottom: 15px;
    }

    .color-icon {
        padding: 15px 0;
    }

    .free-color {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .sample {
        padding-left: 5px;
    }

    .prodcut-name-details img {
        width: 65px;
        height: 65px;
    }

    .shop-now-button {
        padding: 15px 0;
    }

    .sample-left {
        padding-right: 5px !important;
    }

    .sample-right {
        padding-left: 5px !important;
    }

    .steps .step-upload, .steps .step-measure {
        padding-left: 15px;
        font-size: 18px;
    }

    .type-style .Choose-type {
        height: 90px;
        line-height: 90px;
    }

    .choose-explain {
        padding: 5px 10px;
    }

    .Longfield-img {
        margin-left: -5px !important;
        width: auto;
    }

    .Longfield {
        font-size: 13px;
    }
}

@media (max-width:1080px) {
    /*.hdc-product-col {
        width: 50% !important;
    }*/

    .sample {
        padding-left: 0px;
    }

    .color-icon {
        padding: 5px 0;
    }
}

@media (max-width:980px) {
    .prodct-in-right {
        margin-top: 15px;
    }

    .prodct-in-righ img {
        width: 100%;
    }

    .step-introduce h4 {
        font-size: 16px;
    }

    .step-introduce .t16 {
        font-size: 14px !important;
    }

    .step-introduce .t18 {
        font-size: 16px !important;
    }

    .steps .step-upload, .steps .step-measure {
        font-size: 16px;
    }

    .shop-steps {
        width: 110px;
        height: 110px;
        padding-top: 15px;
    }

    .step-introduce h2, .step-introduce .t18 {
        text-align: center;
    }

    /*.sample-span {
        padding-top: 0px !important;
        line-height: 50px;
    }*/

    .steps-3 {
        text-align: center;
    }

    .angle-xs-width1 {
        float: left;
        width: 41.33% !important;
    }

    .angle-xs-width2 {
        float: left;
        width: 33.33% !important;
    }

    .angle-xs-width3 {
        float: left;
        width: 25.33% !important;
    }

    .depth {
        margin-left: auto;
        margin-right: auto;
    }

    .divider .divicon img {
        float: initial;
        margin-left: auto;
        margin-right: auto;
        display: block;
    }

    .divider .divicon p {
        float: initial;
        text-align: center;
    }

    .divider .divicon .pup-a {
        position: absolute;
        top: 0px;
        right: 10px;
    }
}

@media (max-width:900px) {
    .bucket1 .media-body {
        padding-left: 22%;
    }

        .bucket1 .media-body h4 {
            display: block;
            max-width: 120px;
            text-align: center;
        }

    .bucket2 .media-body {
        padding-left: 20%;
    }

    .bucket2 em {
        margin-left: 0%;
    }

    .bucket2 .media-body h4 {
        display: block;
        max-width: 120px;
        text-align: center;
    }

    .bucket3 .media-body h4 {
        display: block;
        max-width: 100px;
        text-align: center;
    }

    .estimato-calculate .xs-half p {
        width: 50%;
        float: left;
        font-size: 16px;
    }
}

@media (max-width:800px) {
    .intro .bucket1 img {
        margin-left: 20% !important;
    }

    .bucket1 .media-body {
        padding-left: 14%;
    }

    .bucket2 .media-body {
        padding-left: 20%;
    }

    .bucket2 em {
        margin-left: 0%;
    }

    .intro .bucket2 img {
        margin-left: 25%;
        margin-right: 10%;
    }

    .bucket2 .media-body {
        padding-left: 15%;
    }

    .bucket3 .media-left img {
        margin-left: 15%;
    }

    .bucket3 .media-body {
        margin-left: 0%;
    }
}

@media (max-width:1199px) {
    .g-popup {
        border: 10px solid #d9d2cb;
        padding-left: 0px;
        padding-right: 0px;
        max-width: 100%;
    }
}

@media (max-width:768px) {
    .steps-right-doorimg {
        padding-top: 25px;
        text-align: center;
    }

    .shop-steps {
        width: 90px;
        height: 90px;
        padding-top: 15px;
    }

        .shop-steps .step-nub {
            font-size: 55px;
            line-height: 45px;
        }

    .step-introduce .step-title {
        font-size: 26px;
    }

    .steps {
        padding: 30px 0 40px 0;
    }

    .steps-right-doorimg img {
        padding-left: 0%;
    }

    .filter, .filter-choose {
        width: 100% !important;
    }

    .doorpopup {
        max-width: 80%;
        border: 12px solid #d9d2cb;
        background-color: #fff;
        margin-top: 40px;
        padding-top: 25px;
        padding-bottom: 25px;
        margin-left: auto;
        margin-right: auto;
    }

    .matter {
        max-width: 70%;
        margin-left: auto;
        margin-right: auto;
    }

    .getfreedesign-button {
        width: 100%;
        margin-top: 25px;
        max-width: 740px;
        border: none;
    }

    .Measure-Room .right-border-line {
        text-align: center;
        border-right: none;
    }

    .estimato-calculate .coincidence-but {
        margin-left: auto;
        margin-right: auto;
        display: block;
        max-width: 345px;
    }

    .estimato-calculate .xs-half p {
        width: 50%;
        float: left;
        font-size: 16px;
    }

    .title-pop-span {
        font-size: 22px;
    }

    .pop-icon, .title-icon {
        float: right;
        padding-top: 0px;
    }
}

@media (max-width:767px) {
    .steps .step-upload, .steps .step-measure {
        padding-left: 35%;
    }

    .step-camera {
        max-width: 250px;
        margin-left: auto;
        margin-right: auto;
    }

    .bgd-Palepink h3, .bgd-Palepink .t16 {
        display: block;
        text-align: center;
    }

    .step-introduce-right h4, .step-introduce-right .t16, .step-introduce-left h4, .step-introduce-left .t16 {
        text-align: center;
    }

    .sample-left, .sample-right {
        padding-right: 15px !important;
        padding-left: 15px !important;
    }

    .cart-height {
        height: 600px;
        overflow: scroll;
    }

    .shop-description {
        text-align: center;
    }

    .shop-list li {
        list-style: none;
    }
}

@media (max-width:740px) {
    .pop-item-span, .pop-item-icon, .page-item-icon, .page-item-span {
        width: 100%;
        text-align: center;
    }

        .pop-item-icon .pop-icon {
            padding: 10px;
            float: none;
        }

    .title-icon {
        padding: 10px;
        float: none;
    }
}

@media (max-width:720px) {
    .hdc-left-menu {
        width: 100% !important;
    }

        .hdc-left-menu li {
            width: 33.33%;
            float: left;
        }

    .left-items li span {
        margin-left: 15px;
    }

    .intro {
        display: none;
    }

    .cart-questions {
        text-align: center;
    }
}

@media (max-width:640px) {
    .hdc-product-col {
        width: 100% !important;
    }

    .euro {
        margin-bottom: 10px;
    }

    .semicustom {
        margin-bottom: 10px;
    }

    .prodcut-name {
        font-size: 38px;
        line-height: 38px;
    }

    .prodcut-name-details img {
        width: 55px;
        height: 55px;
    }

    .shop-hidden-xs {
        /*display: none;*/
    }

    /*.color-icon a img {
        width: 48px;
        height: 48px;
    }*/

    /*.color-icon {
        margin:5% 0;
    }*/

    .prodcut-name-details {
        margin: 0px 0;
    }

    .shop-visible-xs .sample {
        padding-left: 15%;
    }

    .estimato-calculate .xs-half p {
        width: 100%;
        float: none;
        font-size: 16px;
    }

    .estimato-calculate {
        text-align: center;
    }

    .col-640 {
        width: 100% !important;
        text-align: center;
    }

        .col-640 .estimato-LU-shape, .col-640 .estimato-Galley {
            margin-left: auto;
            margin-right: auto;
        }

    .estimato-type .Choose-type {
        font-size: 30px;
    }

    .estimato-start {
        min-width: 100%;
    }
}



@media (max-width:580px) {
    .steps .step-upload, .steps .step-measure {
        padding-left: 25%;
    }

    .shop-visible-xs .sample {
        padding-left: 5%;
    }

    .phone-vertical {
        width: 100%;
    }
}

@media (max-width:480px) {
    .hdc-left-menu {
        width: 100% !important;
    }

    .left-items li span {
        margin-left: 5px;
    }

    .step-introduce .step-title {
        font-size: 20px;
    }

    .type-style .Choose-type {
        font-size: 30px;
        height: 90px;
        line-height: 90px;
    }

    .estimato-type .Choose-type {
        font-size: 20px;
    }

    .hidden-img img {
        width: 30px;
    }

    .newpopover {
        max-width: 260px !important;
    }

    .estimatopup .t16 {
        font-size: 12px !important;
    }

    .Promotions-title {
        font-size: 20px;
    }

    .Promotions-subtitle {
        font-size: 16px;
    }
}

@media (max-width: 420px) {
    .steps .step-upload, .steps .step-measure {
        padding-left: 20%;
        font-size: 14px;
    }

    .type-style .Choose-type {
        height: 60px;
        line-height: 60px;
    }

    .estimato-type .type-style {
    }
}

@media (max-width:360px) {
    .hdc-left-menu li {
        width: 50%;
        float: left;
    }

    .steps .step-upload, .steps .step-measure {
        padding-left: 15px;
        font-size: 14px;
    }

    .shop-visible-xs .sample-left, .shop-visible-xs .sample-right {
        width: 100%;
        margin: 5px 0;
    }

    .shop-visible-xs .sample {
        padding-left: 20%;
    }

    .prodcut-name {
        font-size: 30px;
        line-height: 30px;
    }

    .prodcut-name-details img {
        width: 48px;
        height: 48px;
    }

    .color-icon {
        margin: 0px;
    }

    .prodcut-name-details {
        margin: 0;
    }
}

.prodct-in-left {
    min-height: 200px;
}

@media (min-width:992px) {
    .prodct-in-right img {
        height: 100%;
    }
}

@media (min-width:1440px) {
    .prodct-in-right {
        height: 450px;
    }

    .shop-hidden-xs .btn-orange-lg {
        margin-top: 3%;
    }
}

@media (max-width:1440px) {
    .prodct-in-right {
        height: 420px !important;
    }

    .shop-hidden-xs .btn-orange-lg {
        margin-top: 3%;
    }
}

@media (max-width:1200px) {
    .prodcut-name-details .prodcut-name {
        font-size: 32px !important;
        line-height: 32px !important;
    }

    .prodcut-name-details .prodcu-color {
        font-size: 16px !important;
        line-height: 16px !important;
    }

    .prodcut-name-details img {
        height: 60px !important;
        width: 60px !important;
    }

    .semicustom {
        margin-bottom: 10px !important;
    }

    .prodcut-name-details {
        padding-bottom: 5px !important;
    }

    .color-icon {
        padding: 10px 0 !important;
    }

    .shop-hidden-xs .btn-orange-lg {
        margin-top: 2%;
    }

    .gallery-shop {
        padding-left: 5px !important;
        padding-right: 5px !important;
    }

    .product-euro .btn-orange-lg {
        height: 60px;
    }

    .prodct-in-right {
        height: 335px !important;
    }
}

@media (max-width:991px) {
    .gallery-shop {
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

        .gallery-shop .semicustom {
            margin-bottom: 5% !important;
        }

    .prodcut-name-details .prodcut-name {
        font-size: 48px !important;
        line-height: 48px !important;
    }

    .prodcut-name-details .prodcu-color {
        font-size: 21px !important;
        line-height: 21px !important;
    }

    .color-icon {
        padding: 25px 0 !important;
    }

    .free-color .sample-span span {
        padding-top: 10px;
        display: block;
    }

    .prodct-in-right {
        height: auto !important;
    }

        .prodct-in-right img {
            height: auto !important;
            width: 100%;
        }

    .Longfield-img {
        margin-left:auto !important;
        margin-right:auto !important;
        width: auto;
    }

    .Longfield {
        font-size: 14px;
    }
}


@media (max-width:640px) {
    .free-color .sample-span span {
        padding-top: 0px;
    }
}

@media (min-width:580px) {
    .shop-visible-xs {
        display: none;
    }
}

@media (max-width:580px) {
    .shop-hidden-xs {
        display: none;
    }

    .shop-visible-xs {
        display: block;
    }
}

@media (max-width:480px) {
    .prodcut-name-details .prodcut-name {
        font-size: 32px !important;
        line-height: 32px !important;
    }

    .prodcut-name-details .prodcu-color {
        font-size: 16px !important;
        line-height: 16px !important;
    }
}

@media (max-width:360px) {

    .free-color .sample-span span {
        padding-top: 10px;
    }
}

@media (min-width:768px) and (max-width:992px) {
    .title-page-span {
        font-size: 20px;
    }

    .title-pagesmfnt-span {
        font-size: 16px;
    }
}

/********** shopping pages begin **********/

.productHeadDoor {
    display: inline-block;
    float: left;
    width: 100%;
    padding: 20px 0px;
}
    .productHeadDoor img {
        width: 50%;
    }

.productHeadStyles {
    display: none;
    width: 80%;
    padding: 0px 15px;
    min-height: 200px;
}

.productHeadStylesSmall {
    display: none;
    width: 100%;
    padding: 0px 15px;
}

.productColorIcon {
    display: none;
}

.productHeadSamples {
    display: none;
    padding: 0px 15px;
    width: 100%;
}

.productHeadSamplesSmall {
    display: none;
    padding: 0px 15px;
    width: 100%;
}

.productHeadButtons {
    display: none;
    padding: 0px 15px;
    width: 80%;
}

.productHeadButtonsSmall {
    display: none;
    padding: 0px 25px;
    width: 100%;
}

.productHeadKitchen {
    float: left;
    display: inline-block;
    text-align: center;
    width: 100%;
    padding: 20px 15px;
}
    .productHeadKitchen img {
        width: 100%;
    }

@media (max-width:500px) {
    .productHeadStylesSmall {
        display: inline-block;
        float: left;
    }
}

@media (min-width:501px) {
    .productHeadDoor {
        padding: 0px 15px;
    }
        .productHeadDoor img {
            width: 100%;
        }

    .productHeadStyles {
        display: inline-block;
        float: left;
    }

    .productColorIcon {
        display: inline-block;
    }
}

@media (min-width:700px) {
    .productHeadSamplesSmall {
        width: 65%;
    }
}

@media (min-width:992px) {
    .productHeadButtonsSmall {
        padding: 0px 15px;
        width: 65%;
    }
}

@media (max-width:1199px) {
    .productHeadSamplesSmall {
        display: inline-block;
        float: left;
    }

    .productHeadButtonsSmall {
        display: inline-block;
        float: left;
    }
}

@media (min-width:501px) and (max-width:1199px) {
    .productHeadDoor {
        width: 35%;
    }

    .productHeadStyles {
        width: 65%;
    }
}

@media (min-width:1200px) and (max-width:1439px) {
    .productHeadDoor {
        width: 20%;
    }

    .productHeadStyles {
        width: 35%;
    }

    .productHeadSamples {
        display: inline-block;
        float: left;
    }

    .productHeadButtons {
        display: inline-block;
        float: left;
        width: 35%;
    }

    .productHeadKitchen {
        float: right;
        width: 45%;
        padding: 0px 15px;
    }
}

@media (min-width:1200px) and (max-width:1440px) {
    .productHeadKitchenHeight {
        min-height: 430px;
    }

    .productHeadKitchenHeightOneRow {
        min-height: 304px;
    }
}
@media (min-width:1440px) {
    .productHeadDoor {
        width: 20%;
    }

    .productHeadStyles {
        width: 30%;
    }

    .productHeadSamples {
        display: inline-block;
        float: left;
    }

    .productHeadButtons {
        display: inline-block;
        float: left;
        width: 30%;
    }

    .productHeadKitchen {
        float: right;
        width: 50%;
        padding: 0px 15px;
    }
}

@media (min-width:1441px) {
    .productHeadKitchenHeight {
        min-height: 445px;
    }

    .productHeadKitchenHeightOneRow {
        min-height: 444px;
    }
}

/********** shopping pages end **********/


